body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	 
}

.headings {

	color: #0B5373;
	font-weight:bold;
	font-size:18px;

}

.headings2 {

	color: #0B5373;
	font-weight:bold;
	font-size:24px;

}


#white_foooter a {
	color:#333333;
	text-decoration:none;
}

#white_foooter {
	color:#333333;
	text-decoration:none;
}

a.white {
	color:#ffffff;
	text-decoration:none;
}

a.white:hover{
	color:#ffffff;
	text-decoration:none;
}

#black_header a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

#black_header {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

#grey_footer a {
color:#666666;

	
	
	
	text-decoration:none;
}

#grey_footer {
	color:#666666;
	text-decoration:none;
}

.bigger {

    font-size:14px;
	font-weight:bold;

}